body {
    padding-top: 140px;
}

.sidebar-sticky {
    top: 280px;
}

.section {
    padding-top: 150px;
    min-height: 100vh;
}

.delivery-content {
    max-width: 1400px;
    margin: 0 auto;
    
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.delivery-text {
    padding: 16px 0;

    color: var(--charcoal);
    text-decoration: none;
    font-size: 16px;
    text-align: left;
    font-weight: 400;
}

.delivery-text ul {
    padding-left: 20px;
}

.delivery-text ol {
    padding-left: 25px;
}

.delivery-text h1 {
    font-size: 20px;

    color: var(--charcoal);
    text-decoration: none;
    text-align: left;
    font-weight: 600;

    -webkit-text-size-adjust: none;
    text-size-adjust: none;
}

.delivery-img {
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

@media (max-width: 1024px) {
    .delivery-content {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }
}

@media (max-width: 782px) {
    .section {
        padding-top: 260px;
    }
}

@media (max-width: 768px) {
    body {
        padding-top: 0px;
    }

    .sidebar-sticky {
        top: 0 !important;
    }

    .sidebar {
        z-index: 10000;
    }
}

@media (max-width: 600px) {
    .section {
        padding-top: 110px;
    }

    .sidebar-logo {
        bottom: -128px;
    }
}